@charset "UTF-8";
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  font-weight: normal;
  margin: 0;
}

ul[role="list"],
ol[role="list"] {
  list-style: none;
}

body {
  line-height: 1.5;
}

h1,
h2,
h3,
h4,
button,
input,
label {
  line-height: 1.1;
}

h1,
h2,
h3,
h4 {
  text-wrap: balance;
}

a:not([class]) {
  -webkit-text-decoration-skip: ink;
  text-decoration-skip-ink: auto;
  color: currentColor;
}

img,
picture {
  max-width: 100%;
  display: block;
}

input,
button,
textarea,
select {
  font: inherit;
}

textarea:not([rows]) {
  min-height: 10em;
}

:target {
  scroll-margin-block: 5ex;
}

/* base style
------------------------------------------ */
:root {
  --hd: 1920;
}

:root {
  --xxl: 1536;
  --xl: 1280;
  --lg: 1200;
  --pc: 992;
  --md: 600;
  --sm: 640;
  --xs: 375;

  --rem: 0.0625rem;
}

html {
  font-size: 100%;
}
@media (max-width: 375px) {
  html {
    font-size: 4.2666666667vw;
  }
}
html:focus-within {
  scroll-behavior: auto;
}

body {
  line-height: 1.8;
  font-family: "A1 Gothic R", sans-serif;
  color: #000;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.1;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

img,
picture {
  display: block;
  width: 100%;
  height: auto;
}

video {
  display: block;
  width: 100%;
  height: auto;
  border: none;
}

svg {
  display: block;
  width: 100%;
  height: auto;
}

address {
  font-style: normal;
}

button {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
}

@media (hover: hover) {
  button:hover {
    cursor: pointer;
  }
  a:hover {
    opacity: 0.7;
  }
}

/* display
------------------------------------------ */

.sp {
  display: block;
}
@media (min-width: 600px) {
  .sp {
    display: none;
  }
}

.pc {
  display: none;
}
@media (min-width: 600px) {
  .pc {
    display: block;
  }
}

.itemSliderArea {
  padding-top: calc(var(--rem) * 10);
  background: #fff;
}

.itemSlider .swiper-slide {
  width: 295px;
}

@media (min-width: 600px) {
  .itemSliderArea {
    padding-top: calc(var(--rem) * 15);
  }

  .itemSlider .swiper-slide {
    width: 400px;
  }
}

.video-item {
  width: 100%;
  height: auto;
  aspect-ratio: 1080/1920;
  cursor: pointer;
}

.video-item .vjs-big-play-button {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
